
.waiting-table {
   border: 1px solid#9b4dca;
}
.waiting-side-info {
    width: 325px;
    height: 350px;
    margin-top: 5px;
    vertical-align: top;
}
.waiting-right-info {
    margin-top: 5px;
    vertical-align: top;
}
.waiting-img-div {
   width: 300;
   height: 350;
}
.waiting-img {
   width: 200px;
   height: 250px;
   object-fit: cover;
   margin-top: 10px;
   margin-left: 5px;
}
.waiting-description {
    margin-left: 5px;
 }
